Piratenversammlung / Assemblée Pirate - Motion #5938

Ersatzwahlen- Neuwahlen / Elections - réelections
26 October 2013 23:10 - Exception

Status: Considered Start date: 05 November 2013
Priority: Normal Due date:

Assignee: alexis % Done: 100%

Category: Election Estimated time: 0.00 hour

Target version: PV 2013v3

Description

DE: Ich beantrage Ersatzwahlen fur alle unterbesetzten Organe und Gremien abzuhalten.

Falls die Statuten dahingehend geandert werden, dass Organe oder Gremien neu geschaffen respektive die Zahl oder Stellung der
Mitglieder verandert wird, so beantrage ich die Neuwahl dieses Organs oder Gremiums.

FR: élection pour le remplacement de tout poste electif.

Subtasks:
Motion # 5953: Kandidatur als Président des Piratengerichts / Candidature a la préside... Considered

History

#1 - 05 November 2013 22:54 - alexis

- Subject changed from Ersatzwahlen/Neuwahlen to Ersatzwahlen- Neuwahlen / Elections - réelections

#2 - 07 November 2013 15:49 - alexis

- Description updated

#3 - 16 February 2014 20:07 - christianseematter

- Status changed from New to Considered
